/* DESIGN "SWITCH SNES" */
body {
color : #000;
text-align : center;
font-family : Arial, "Bitstream Vera Sans", sans-serif;
background : #ffffea url("siteimg/fond-sw.jpg") fixed;
}

/* FFVIMAN.FR - TOUTES RUBRIQUES */
h1, h2 {
background : url("siteimg/fond-titre-sw.gif") no-repeat center;
color : #f00;
display : inline;
font-family : Verdana, sans-serif;
letter-spacing : 4pt;
font-size : 200%;
}

h3 {
color : #008;
}

h4, h5, h6 { /* h4=sw-snes h5=logo/pointeur h6=photos*/
display : inline;
}

hr {
border : 0;
color : #00cc98;
background-color : #0c9;
height : 2px;
}

.red {
color : #f00;
}

.srub, .titre {
list-style-type : none;
}

#menu, #tuto {
color : #000;
font-size : x-small;
font-weight : bold;
font-family : Verdana, sans-serif;
}

#menu a, #tuto a {
color : #666;
}

#copy {
color : #000;
font-size : x-small;
font-family : Verdana, sans-serif;
}

#copy a {
color : #09f;
}

#mail span {
color : #03c;
text-decoration : underline;
cursor : help;
}

img {
border : none;
}

acronym, dfn {
cursor : help;
color : #069;
border-bottom: 1pt solid #069;
}

abbr {
font-family : Verdana, sans-serif;
font-style : normal;
border-bottom : none;
}

h5 span img { /* logos FF W3C */
margin : 0% 1.5%;
}

a { /* liens */
color : #65cc99;
}

ul.titre a {
font-style : normal;
}

#menu strong a {
color : #000;
}

p { /* textes */
font-weight : bold;
color : #000;
font-size : 100%;
}

ul { /* textes */
font-weight : bold;
color : #c60;
font-size : 100%;
text-align : justify;
}

ul .srub, ul .titre {
color : #000;
}

q {
color : #f00;
font-style : italic;
}

/* DPACKS */
ol {
color : #c60;
list-style-type : upper-roman;
font-weight : bold;
font-size : 100%;
text-align : justify;
}

ul.lst li{
font-style : italic;
}

#cdpk {
font-family : "Lucida Console", sans-serif;
text-align : left;
background : url("siteimg/fond-trps-sw.gif") repeat;
border : 2px solid #0c6;
padding : 0.8%;
margin : 1.5%;
line-height : 20px;
}

.algn {
vertical-align : middle;
}

/* FFOTOS */
#ffotos {
margin: auto;
}

#ffotos img {
margin : 1%;
}

#pgffoto {
font-weight : bold;
font-family : "Trebuchet MS", Verdana, "Bitstream Vera Sans", sans-serif;
font-size : 100%;
color : #0c9;
}

#pgffoto a {
font-size : 130%;
font-family : "Courier New", Verdana, sans-serif;
color : #f00;
text-decoration : none;
}

#pgffoto span {
font-size : 130%;
font-family : "Courier New", Verdana, sans-serif;
color : #f99;
}

#pgffoto a:hover {
text-decoration : none;
}

h6 a img {
margin : 0.5%;
}

#pgffoto acronym {
cursor : help;
border-bottom : none;
}

/* FFVIMAN */
ul .alb {
color : #a2a251;
}

.alb {
list-style-type : square;
}

.titre li{
font-style : italic;
list-style-type : none;
}

.titre img, .poch img {
margin : 0.8% 0%;
}

.poch {
list-style-type : none;
}

#webcam {
background : url("ffviman/photo-webcam.jpg") no-repeat 50% 1px;
}

#webcam img {
margin-bottom : 1.1%;
}

/* SWITCH SNES */
h4 img {
margin : 0% 2.2% 1.2%;
}

.pop img {
margin : 1.0% 2.0%;
}

#docu {
margin: auto;
}

#docu img {
margin : 1.2%;
}

pre {
font-weight : bold;
color : #000;
font-size : medium;
text-align : left;
}

.vert {
color : #3c0;
}

.oran {
color : #f90;
}

.jaun {
color : #cc0;
}

.bleu {
color : #00f;
}

/* SPRATAO */

.lst img {
vertical-align : middle;
margin : 0 0.5% 0 0;
}

/* 2004-2017 - FFVIMan - www.FFVIMan.fr */